/* Specific styles for medium-large screens. Not mobile devices */
@media only screen and (min-width : 640px) {
  .nc_logo {
    margin: 22px 0px 0px 20px !important;
  }
  .nc_strapline {
    margin-top: 0px !important;
  }
  .nc_strapline_phone {
    margin: 90px 0px 0px;
  }
  .nc_strapline_phone a:link {
    font-size: 2rem;
  }
  .nc_strapline_phone .nc_faphone {
    font-size: 1.9rem;
  }
  .nc_top-bar-section ul li {
    background: none !important;
  }
  .nc_top-bar-section ul li.has-dropdown ul.dropdown li {
    background: #bbbbbc !important;
  }
  .nc_top-bar-section .dropdown li:not(.has-form) a:not(.button) {
    color: #444;
  }
  .nc_top-bar-section ul li.has-dropdown ul.dropdown li:hover {
    background: #E51A6B !important;
  }
  #content {
    padding: 15px 8px !important;
  }
  .nc_footercompany {
    float: right !important;
  }
}
@media only screen and (max-width : 639px) {
  .nc_top-bar-section ul li {
    background: #bbbbbc !important;
  }
  .nc_strapline_phone a:link {
    font-size: 1.5rem;
  }
  .nc_strapline_phone .nc_faphone {
    font-size: 1.4rem;
  }
}


/* Normal style document is designed for mobiles */
.nc_top-bar, .top-bar.expanded .nc_title-area {
  background-image: url('media/vanzeal/bgnav.jpg') !important;
  background-repeat: repeat-x !important;
}
.top-bar.expanded .toggle-topbar a {
  color: #fff;
}
.nc_top-bar-section ul li:hover, .nc_top-bar-section ul li.active {
  background: #E51A6B !important;
}
.nc_top-bar-section ul li > a, .nc_top-bar-section ul li > span
{
  color: #444;
  background: none !important;
  display: block;
  font-size: 11pt;
  text-transform: uppercase;
}
.nc_top-bar-section li:not(.has-form) a:not(.button) {
}
.nc_row { 
  margin-top: 10px !important;
}
button, .nc_button {
  background-color: #E51A6B;
  border-color: #C4165B;
}
button:hover, button:focus, .nc_button:hover, .nc_button:focus {
    background-color: #C4165B;
}
/* Site Styles */
body {
  font-family: 'Open Sans', Arial;
  color: #666;
}
#header {
/*   background-image: url('media/templatesresponsive/bgheader.jpg'); */
  min-height: 164px;
}
.nc_logo {
    margin: 3px 0px 0px 2px;
}
.nc_strapline {
  color: #666;
  font-style: italic;
  font-size: 16px;
  margin-left: 8px;
  padding-top: 10px;
}
.nc_strapline_phone a:link {
  color: #E51A6B;
}
.nc_strapline_phone .nc_faphone {
  padding: 0px 15px;
}
#quick-keys {
}
#quick-keys ul {
  margin: 0px;
}
#quick-keys li {
  background: #DCD8D3;
  border-right: 2px solid #FFF;
  border-bottom: 2px solid #FFF;
  text-align: center;
  height: 45px;
}
#quick-keys li:nth-child(4) {
  border-right: none;
}
#quick-keys li:hover {
  background: #E51A6B;
}
#quick-keys li:hover h2 {
  color: #FFF;
}
#quick-keys p {
  font-size: 9pt;
}
#quick-keys h2 {
  color: #666;
  font-style: italic;
  font-size: 30px;
  margin: 0px;
}
#video-footer-bar {
  background: #DCD8D3;
  height: 22px;
  padding-top: 5px;
  padding-right: 30px;
  text-align: right;
  font-size: 12px;
  color: #777;
}
#video-footer-bar a {
  color: #777;
  text-decoration: underline;
}
#content {
  padding: 5px 2px;
}
#maincontent_cms {
}
/* End Site */

/* Client Styles */
h1 {
  color: #444;
  font-size: 20pt;
  font-weight: normal;
}
h2 {
  color: #666;
  font-size: 17pt;
  font-weight: normal;
}
h2.highlight {
  color: #E51A6B;
}
.stdcontent {
  color: #666;
  font-size: 11pt;
  line-height: 1.5;
}
.stdcontent2 {
  color: #666;
  font-size: 13pt;
  line-height: 1.5;
}
.calltoaction a {
  color: #aeafb3;
  font-size: 14pt;
  font-style: italic;
}
/* End Client Styles*/

/* Link Styles */
a:link, a:active, a:visited, a:hover {
  color: #aeafb3;
}
/* End Link Styles */

/* Footer Styles */
footer {
}
footer p {
  color: #666;
  font-size: 8pt;
}
.nc_footercompany {
  /*float: left;*/
}
/* End Footer */

#top-nav {
  background-color: #BBBBBB;
  background-image: url('media/vanzeal/bgnav.jpg');
  background-repeat: repeat-x;
}

table tr td {
  padding-top: 0px;
  padding-bottom: 0px;
}

#content a {
  color: #E51A6B;
}